<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [inGang](./bitburner.gang.ingang.md)

## Gang.inGang() method

Check if you're in a gang. Does not require API access.

**Signature:**

```typescript
inGang(): boolean;
```
**Returns:**

boolean

True if you're in a gang, false otherwise.

## Remarks

RAM cost: 0GB

